Subject: Conference call Sept. 16, 1999 [5 pm SP time]
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 15 Sep 1999 11:49:00 -0700 (PDT)

I will initiate the call and I will also conference in Andrea Bertone.  
Attached is a short list illustrating the types of financial products about  
which our commercial people are inquiring.  My goal is to discuss parameters 
for further legal/tax research required to assist Enron in deciding how to 
trade these products.  I look forward to our conversation.  Sara